Browse Source

Update openstackdocstheme.

Update to the latest version.

Change-Id: Ic861e69a6bc268c30fead9ec1a1f6a9a735f7403
changes/57/734757/3
Daniel Bengtsson 1 year ago
parent
commit
6f3241426f
  1. 2
      doc/requirements.txt

2
doc/requirements.txt

@ -1,5 +1,5 @@
# this is required for the docs build jobs
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
openstackdocstheme>=2.2.2 # Apache-2.0
doc8>=0.8.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.0 # BSD
Loading…
Cancel
Save